Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 7
Registered: ‎08-02-2014
My Device: blackberry 9810
My Carrier: blackberry

I need to upgrade my certificate

I have certificate which have expired in my certificate list am using bb 9810
(Diversinet primary CA) and (Globalsign root CA 2014) these are my expired certificate help me there......
Highlighted
Hall of Famer III
Posts: 57,542
Registered: ‎11-28-2008
My Device: PRIV (6.0.1/AAG111), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1526)
My Carrier: TMobile USA

Re: I need to upgrade my certificate

Hello!

Here is a KB that discusses that error:

  • Article ID: KB35687 Certificates issued by the GlobalSign Root CA show as untrusted

Hopefully it contains something useful! There also are multiple existing threads on this site that discuss that exact error...your review of those might prove useful, and a search of this site, using the error message, error code, or symptom, should reveal all applicable existing threads to you.

Good luck and let us know!



Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................
New Contributor
Posts: 7
Registered: ‎08-02-2014
My Device: blackberry 9810
My Carrier: blackberry

Re: I need to upgrade my certificate

I didn't successed to upgrade its looks like it works much on BB 10 I tried to follow the steps but nothing hard come out right.

Hall of Famer III
Posts: 57,542
Registered: ‎11-28-2008
My Device: PRIV (6.0.1/AAG111), Z10/Z30/Q10 (10.3.2.2813), Playbook (2.1.0.1526)
My Carrier: TMobile USA

Re: I need to upgrade my certificate

I'm sorry, I cannot understand that response. If you can provide responses as to which exact, from the KB, steps you are following, and what exactly the results of each step was, then maybe we can help more. But, from those words, I cannot understand what happened for you, and so cannot think of anything else to provide you with.

Good luck and let us know!


Occam's Razor nearly always applies when troubleshooting technology issues!

New to the Community? Click here and also here for helpful guidance. Also please click here for additional helpful information to guide you as you proceed. I always recommend that you treat your BlackBerry like any other computing device, including using a regular backup schedule...click here for an article with instructions. If anyone has been helpful to you, please show your appreciation by clicking the button. Need a reference to BB10 OS/SR versions? Click here. Need a specific BB10 AutoLoader? Send me a private message.

...................................................... ......................................................